Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:39:04 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9508258570 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:17 PM, 17th Oct                     hi                    Ok           05:18 PM, 17th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to a
 ssist you.           05:18 PM, 17th Oct                     hi                    Hi I actually need this today if I can get collected           05:18 PM, 17th Oct                     hi                    They have in-store the stock           05:19 PM, 17th Oct                     hi                    If u can process it asap I can get collected today           05:19 PM, 17th Oct                     hi                    Hello           05:20 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:20 PM, 17th Oct                     hi                    Ok sure thank you           05:20 PM, 17th Oct                   Mohad                   I would like to inform you that your order (9508258570) is placed successfully on Oct 17, 2021. Please note the shipping time frame is 2-3 business days. And you will be informed once your order is ready for pickup.           05:21 PM, 17th Oc
 t                     hi                    Can I get collected today as the product is there in-store           05:22 PM, 17th Oct                     hi                    As it's someone bday           05:22 PM, 17th Oct                     hi                    It's just u need to process it in system           05:22 PM, 17th Oct                     hi                    They said           05:22 PM, 17th Oct                   Mohad                   Actually we have to ship your order from warehouse to store for collection           05:22 PM, 17th Oct                     hi                    Centrpoint said u need to process in system and we can get collected here           05:23 PM, 17th Oct                   Mohad                   We will update you once this order available on store for pickup           05:23 PM, 17th Oct                     hi                    I m in burjuman centrepoint already           05:23 PM, 17th Oct                     hi                    They
  said they have the product           05:23 PM, 17th Oct                     hi                    It's just that it has to be processed by your side           05:24 PM, 17th Oct                   Mohad                   The payment has not been captured yet. It's been authorized only           05:25 PM, 17th Oct                     hi                    Plz update us as it's really important to collect today           05:25 PM, 17th Oct                   Mohad                   It will take 24 hrs to capture the payment           05:25 PM, 17th Oct                     hi                    Plz do something if you can           05:26 PM, 17th Oct                   Mohad                   We have to capture the payment first in order to process your order for collection. We're on it.           05:27 PM, 17th Oct                   Mohad                   We will update you as soon as your order is ready for pickup           05:27 PM, 17th Oct                   Mohad                   
 We request you to please allow us some time so we can work on this and do the needful.           05:27 PM, 17th Oct                     hi                    Ok thanks           05:28 PM, 17th Oct                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           05:29 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3236851